[Version]
Count=1
CurrentProductionProgramVersion=1.0.0.0
CurrentBetaProgramVersion=
CurrentAlphaProgramVersion=

[Program Version 0]
DownloadPasswordRequired=FALSE
ProgramLocationPath=files/
ProgramLocationFileName=instalar.exe
ProgramVersion=1.0.0.0
ProgramReleaseType=prtProduction
ProgramSize=1000000
ProgramReleaseDate=12/08/2005

[Program Version 0\VersionDescription]
Count=0

